mixin navbar()
  nav.navbar.navbar-expand.navbar-light.bg-light
      a(href="/", aria-label="Golden Goose").navbar-brand.mr-0.mr-md-2
        img(src="/images/golden-goose.svg", width="36", height="36")
      .collapse.navbar-collapse
        ul.navbar-nav.mr-auto
          li.nav-item
            a.nav-link(href="/") Home
          li.nav-item
            a.nav-link(href="/leads") Leads
